<script type="text/javascript">
	Cubix.ClassifiedAds.filter_url = '<?= $this->getLink('classified-ads-ajax-filter') ?>';
	Cubix.ClassifiedAds.list_url = '<?= $this->getLink('private-classified-ads-ajax-list') ?>';
	Cubix.ClassifiedAds.show_text = '<?= __('show_all') ?>';
	Cubix.ClassifiedAds.hide_text = '<?= __('hide') ?>';
	
	Cubix.Feedback.url = '<?= $this->getLink('feedback-ads') ?>';
	Cubix.Feedback.closeLabel = "<?=  __('close') ?>";
	Cubix.Feedback.nameValue = "<?=  __('feedback_form_name') ?>";
	Cubix.Feedback.emailValue = "<?=  __('feedback_form_email') ?>";
	Cubix.Feedback.messageValue = "<?=  __('feedback_form_message') ?>";
</script>
<div id="classifieds">
	<div class="page-header">
		<span class="page-title"><?= __('my_classified_ads')?></span>
		<a href="<?= $this->getLink('classified-ads-place-ad') ?>" class="pink-btn place-btn">+ <?= __('c_ads_place_ad')?></a>
	</div>
		
	<div class="classifieds-listing" id="list">
		
		<?= $this->render('private-v2/classified-ads-ajax-list.phtml') ?>
		
	</div>


</div>